View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
17245Bug reportsQuestion editorpublic2021-06-22 15:19
Reporterollehar Assigned Toollehar  
PrioritynoneSeverityminor 
Status closedResolutionno change required 
Product Version4.4.15 
Target Version4.x.0-dev 
Summary17245: Pagination does not preserve on-off switch for question themes
Description

Title

Steps To Reproduce
  1. Go to question themes
  2. Click on page 2
  3. Switch-button is check-box and does not save when changed
TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)latest master
I will donate to the project if issue is resolvedNo
Browser-
Database type & version-
Server OS (if known)-
Webserver software & version (if known)-
PHP Version-

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

ollehar

ollehar

2021-04-16 16:37

administrator   ~63993

Worked at home but not in office, have to double check.

Issue History

Date Modified Username Field Change
2021-04-14 15:50 ollehar New Issue
2021-04-14 17:39 ollehar Product Version => 4.4.15
2021-04-14 17:39 ollehar Target Version 4.4.0-RC3 => 4.x.0-dev
2021-04-16 16:37 ollehar Note Added: 63993
2021-06-22 15:19 ollehar Assigned To => ollehar
2021-06-22 15:19 ollehar Status new => closed
2021-06-22 15:19 ollehar Resolution open => no change required